Subject: BIOSYM e-mail

From: Jean Rene Alattia <[email-masked]>
Date: Sun, 23 Jan 94 20:25:46 +0100

hello

	Can anyone tell me to what address I should send any questions about 
InsightII and Discover softwares. I know it must somewher @biosym.com , but
I don't know the username. Thank you.

#########################################################################
# Jean-Rene ALATTIA                     #                               #
# Centre de Biochimie Structurale       #  TEL: (33) 67 54 47 53        #
# Faculte de Phrmacie                   #  FAX: (33) 67 52 96 23        #
# 15, Avenue Charles Flahault           #                               #
# 34060 Montpellier Cedex 1             #  [email-masked]     #
#########################################################################